Bug 205643 - Filename with spaces causes failure of CD-RW burn
Filename with spaces causes failure of CD-RW burn
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 15:44 EDT by Adam Huffman
Modified: 2015-01-14 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 06:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 354918 None None None Never

  None (edit)
Description Adam Huffman 2006-09-07 15:44:48 EDT
Description of problem:
Today I found I was unable to burn some ISOs on CD-RW discs which were not
empty.  The volume name of the CDs had spaces in it, with the result that
unmounting the volume failed.

Version-Release number of selected component (if applicable):
2.14.3-1.fc5

How reproducible:
Every time

Steps to Reproduce:
1. Insert non-empty CD-RW with volume name containing a space
2. Invoke nautilus-cd-burner to burn a new ISO onto the disc
3. 
  
Actual results:
Nautilus-cd-burner fails with a non-specific error message

Expected results:
Nautilus-cd-burner unmounts the disc, erases it and burns the new image

Additional info:

Session error messages:

(nautilus-cd-burner:12478): GLib-CRITICAL **: g_error_free: assertion `error !=
NULL' failed
umount: /media/RHEL_4-U4\040x86_64: not found
eject: unmount of `/media/RHEL_4-U4\040x86_64' failed

** (nautilus-cd-burner:12478): WARNING **: Couldn't unmount volume in drive:
/dev/hdc

(nautilus-cd-burner:12478): GLib-CRITICAL **: g_error_free: assertion `error !=
NULL' failed
closing
Comment 1 Alexander Larsson 2006-09-08 03:59:44 EDT
Filed upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=354918
to get attention of the developers.
Comment 2 Bug Zapper 2008-04-03 23:40:56 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.